Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 11:37:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there Bot:  Hi Hello There ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599278900            03:06 PM, 02nd Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:07 PM, 02nd Apr                     hello there                    good afternoon           03:09 PM, 02nd Apr                     hello there                    today i receive my order           03:09 PM, 02nd Apr                     hello there                    but one pent is large so i want to change the size           03:09 PM, 02nd Apr                     hello there                    and 2nd is small demage what i can do how i can exchange my items           03:10 PM, 02nd Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:11 PM, 02nd Apr                   fatma                   We request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           03:11 PM, 02nd Apr                   fatma                   and also the order number           03:11 PM, 02nd Apr                     hello there                    one second plz           03:11 PM, 02nd Apr                   fatma                   Take your time           03:12 PM, 02nd Apr                     hello there                    6291037531           03:12 PM, 02nd Apr                     hello there                    this is my order number           03:13 PM, 02nd Apr                   fatma                   Thank your for sharing the order number with me           03:13 PM, 02nd Apr                   fatma                   I have checked and i can see that the order has not been updated yet           03:15 PM, 02nd Apr                     hello there                             03:15 PM, 02nd Apr                     hello there                             03:15 PM, 02nd Apr                     hello there                    i put some tape on it           03:15 PM, 02nd Apr                     hello there                    so you can see it           03:15 PM, 02nd Apr                   fatma                   yes i have seen it           03:16 PM, 02nd Apr                   fatma                   Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           03:16 PM, 02nd Apr                   fatma                   for that pants we will refund your money back           03:16 PM, 02nd Apr                   fatma                   but first we need to update the status           03:16 PM, 02nd Apr                   fatma                   and it takes 2 days to be updated           03:16 PM, 02nd Apr                   fatma                   after that if the status has not been updated automatically so we need to do it manually           03:17 PM, 02nd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:19 PM, 02nd Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:21 PM, 02nd Apr                     hello there                    i want to exchange           03:22 PM, 02nd Apr                     hello there                    same pents in 34 size           03:22 PM, 02nd Apr                     hello there                    hello there           03:24 PM, 02nd Apr                   fatma                   I'm really sorry to inform you that we don'y have exchange option           03:24 PM, 02nd Apr                     hello there                    its means i have to make another order           03:24 PM, 02nd Apr                   fatma                   yes           03:27 PM, 02nd Apr                   fatma                   you can return that item           03:27 PM, 02nd Apr                   fatma                   and once the order is updated we can create a return request to that item           03:27 PM, 02nd Apr                     hello there                    ori can return through near branch after orderupdating           03:29 PM, 02nd Apr                     hello there                    means is that possible i can return my order to visit nearest branch after apdating my order           03:30 PM, 02nd Apr                   fatma                   sure you can return the item to the nearest branch           03:31 PM, 02nd Apr                   fatma                   but first allow us sometime to update the status           03:31 PM, 02nd Apr                   fatma                   Is there anything else i can help you with?           03:31 PM, 02nd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:35 PM, 02nd Apr                     hello there                    ok so i can make my new order now           03:35 PM, 02nd Apr                   fatma                   yes           03:35 PM, 02nd Apr                     hello there                    becouse i need these items in coming week           03:35 PM, 02nd Apr                     hello there                    tbanks           03:36 PM, 02nd Apr                     hello there                    thanks fatima           03:36 PM, 02nd Apr                     hello there                    here is my contact information           03:36 PM, 02nd Apr                     hello there                    0599278900           03:36 PM, 02nd Apr                     hello there                    kimdly update me           03:37 PM, 02nd Apr                   fatma                   we will update you on your email ASAP           03:37 PM, 02nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341054